2017-03-23 18:21 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0011441Mantis BT @ CentOSFunctional Issuespublic2017-03-03 15:39
Reporterarrfab 
PriorityhighSeveritymajorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Summary0011441: bugs.centos.org
Descriptionsome people complain that it's slow
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0027479

gerdesas (reporter)

testing

~0027480

TrevorH (reporter)

Since we're testing if it's slow, let's see.

~0027484

arrfab (administrator)

This bug report was created *after* we identified the issue , so was added for testing purposes.
For people interested : MantisBT is configured to relay mail through particular smtp host, but through PHPMAILER_METHOD_SMTP
As there was another underlying issue (first dns resolver being unreachable) it was waiting for the next one one every dns request, leading to timeout)
Now resolved

~0027895

arrfab (administrator)

Testing speed when updating existing ticket

~0027896

arrfab (administrator)

Last edited: 2016-11-15 15:30

View 2 revisions

reopening as same symptom is back (but probably different issue)
dns resolution is working fine on that node right now

~0027897

arrfab (administrator)

Let's try to comment again, now that httpd was restarted

~0027918

arrfab (administrator)

Last edited: 2016-11-18 07:06

View 2 revisions

mantis doesn't seem to honour the "$g_smtp_host = 'mail.centos.org'; " parameter anymore and send everything through local postfix
local postfix was reconfigured to send through mail.centos.org now

~0027922

toracat (manager)

Test again.

~0027923

toracat (manager)

Last edited: 2016-11-18 16:58

View 2 revisions

Some comments are not visible.

[EDIT] I see they have been deleted by Arrfab. :)

~0027949

arrfab (administrator)

As it's now using localhost to send mails through local postfix, speed issue is now resolved, so closing that bug
PS : yes, some "test" comments were deleted to also test response time
+Notes

-Issue History
Date Modified Username Field Change
2016-09-09 11:22 arrfab New Issue
2016-09-09 11:26 arrfab View Status private => public
2016-09-09 11:27 gerdesas Note Added: 0027479
2016-09-09 11:27 TrevorH Note Added: 0027480
2016-09-09 18:06 arrfab Note Added: 0027484
2016-09-09 18:06 arrfab Status new => resolved
2016-09-09 18:06 arrfab Resolution open => fixed
2016-11-15 15:26 arrfab Note Added: 0027895
2016-11-15 15:29 arrfab Status resolved => acknowledged
2016-11-15 15:29 arrfab Note Added: 0027896
2016-11-15 15:30 arrfab Note Edited: 0027896 View Revisions
2016-11-15 15:30 arrfab Note Added: 0027897
2016-11-16 02:29 toracat Note Added: 0027901
2016-11-17 20:27 arrfab Note Added: 0027913
2016-11-17 20:47 arrfab Note Deleted: 0027913
2016-11-17 20:47 arrfab Note Added: 0027914
2016-11-18 06:50 arrfab Note Deleted: 0027914
2016-11-18 06:50 arrfab Note Added: 0027917
2016-11-18 06:52 arrfab Note Deleted: 0027917
2016-11-18 06:52 arrfab Note Deleted: 0027901
2016-11-18 06:53 arrfab Note Added: 0027918
2016-11-18 07:06 arrfab Note Edited: 0027918 View Revisions
2016-11-18 14:13 toracat Note Added: 0027922
2016-11-18 14:15 toracat Note Added: 0027923
2016-11-18 16:58 toracat Note Edited: 0027923 View Revisions
2016-11-21 16:00 arrfab Status acknowledged => resolved
2016-11-21 16:00 arrfab Note Added: 0027949
2017-03-03 14:52 arrfab Note Added: 0028753
2017-03-03 15:16 arrfab Note Deleted: 0028753
2017-03-03 15:39 arrfab Note Added: 0028755
2017-03-03 15:40 arrfab Note Deleted: 0028755
+Issue History